#Fri Sep 30 14:12:13 CEST 2011
requires=
type=xemelios-updates
base.dest=${xemelios.prg}/root/lib/
description=Couche de persistence MySql
deletes=${xemelios.prg}/root/lib/mysql-connector-java-3.1.10-bin.jar,${xemelios.prg}/root/lib/data-impl.jar
